[argyllcms] Re: Argyll 1.6.0 - Shallow blacks on Epson 3880

  • From: Jacek Pytowski <jpyto@xxxxxxxxxxx>
  • To: "argyllcms@xxxxxxxxxxxxx" <argyllcms@xxxxxxxxxxxxx>
  • Date: Sun, 22 Sep 2013 16:24:09 +0200

 
> "Do you also tested the chartread.exe of the version 1.5.1, and it was not 
> compatible, or you not tested this version of chartread.exe?"Hi,
 
I tested all combinations of chartread.exe-s and drivers (on versions: 1.4.0, 
1.5.1 and 1.6.0).
It seems that chartread.exe in v. 1.5.1 and 1.6.0 is broken. I got exactly the 
same (very bad) results on them.
At the moment I work on Argyll 1.6.0 and only chartread.exe I use from 1.4.0 - 
results are nearly perfect.
"nearly" because there is minor issue related to chartread.exe 1.4.0.
Strip readings from it are a little bit less accurate than those one from 
single (spot) read mode. I compared those values with values from original 
ColorMunki software and conclusion is:
 
* charread.exe  1.5.1 and 1.6.0 is totaly broken.
* charread.exe 1.4.0 in spot mode is as good as ColorMunki software in STRIP 
reading mode.
* charread.exe 1.4.0 in strip reading mode is a little bit less accurate (but 
this "little" means really small difference. I would say this minor issue - 
just good to know that hardware allows more and there is space for improve).
 
Regards
Jacek
                                          

Other related posts: